<ion-header class="ion-no-border">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-buttons slot="end">
      <ion-button color="primary" *ngIf="logged" (click)="handleLogout()">Logout</ion-button>
    </ion-buttons>
    <ion-title>DASHBOARD</ion-title>
  </ion-toolbar>
</ion-header>
